[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

newbie Alpha owner


Actually i tested the available installation package, but
for me it seems that most of the packages are dependend of
nonexistent libc6.1 (or was that libc6.0.1) package.

I'll try later today again, but is there somewhere package
for getting more further?

I would really like to debianize that box too.


-- upi@iki.fi -- http://www.iki.fi/upi/

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-alpha-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: